## clean900 1.1.2-1

=== debian/changelog ===
clean900 (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 26 Mar 2011 01:24:46 +0100
