=== debian/control ===
Source: clean900
Section: user/system
Priority: extra
Maintainer: Fabrizio Valente <incrys900@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: clean900
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  zenity (>= 2.0), rootsh
Description: Main terminal commands with gui
XSBC-Bugtracker: mailto:incrys900@gmail.com
