## clean900 1.1.2-2

=== debian/changelog ===
clean900 (1.1.2-2) stable; urgency=low

  * Corrected file rules

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 26 Mar 2011 16:09:46 +0100
