## clean900 1.1.2-3

=== debian/changelog ===
clean900 (1.1.2-3) stable; urgency=low

  * Corrected icons
  * Corrected desktop file

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 27 Mar 2011 19:41:46 +0100
