## clean900 1.1.2-4

=== debian/changelog ===
clean900 (1.1.2-4) stable; urgency=low

  * Corrected upgrade

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 27 Mar 2011 19:41:46 +0100
