=== debian/rules ===
--- 
+++ 
@@ -70,15 +70,15 @@
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/"
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a usr/share/icons/hicolor/48x48/hildon/clean.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/hildon/"
-	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/"
-	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/hildon/"
-	cp -a usr/share/icons/hicolor/64x64/hildon/clean.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/hildon/"
-	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/"
-	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/hildon/"
-	cp -a usr/share/icons/hicolor/128x128/hildon/clean128.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/hildon/"
-	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/scalable/"
-	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a usr/share/icons/hicolor/scalable/hildon/clean128.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/scalable/hildon/"
+#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/"
+#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/hildon/"
+#	cp -a usr/share/icons/hicolor/64x64/hildon/clean.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/hildon/"
+#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/"
+#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/hildon/"
+#	cp -a usr/share/icons/hicolor/128x128/hildon/clean128.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/hildon/"
+#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/scalable/"
+#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/scalable/hildon/"
+#	cp -a usr/share/icons/hicolor/scalable/hildon/clean128.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/scalable/hildon/"
 
 # Build architecture-independent files here.
 binary-indep: build install
