## clean900 1.1.2-5

=== debian/changelog ===
clean900 (1.1.2-5) stable; urgency=low

  * Corrected translation
  * Increased waiting time connection

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 27 Mar 2011 21:24:46 +0100
