=== debian/rules ===
--- 
+++ 
@@ -67,12 +67,12 @@
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/doc/"
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/"
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/"
-	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/"
-	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a usr/share/icons/hicolor/48x48/hildon/clean.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/hildon/"
-#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/"
-#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/hildon/"
-#	cp -a usr/share/icons/hicolor/64x64/hildon/clean.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/hildon/"
+#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/"
+#	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/hildon/"
+#	cp -a usr/share/icons/hicolor/48x48/hildon/clean.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/48x48/hildon/"
+	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/"
+	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/hildon/"
+	cp -a usr/share/icons/hicolor/64x64/hildon/clean128.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/64x64/hildon/"
 #	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/"
 #	mkdir -p "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/hildon/"
 #	cp -a usr/share/icons/hicolor/128x128/hildon/clean128.png "$(CURDIR)/debian/clean900/usr/share/icons/hicolor/128x128/hildon/"
