## clean900 1.1.2-6

=== debian/changelog ===
clean900 (1.1.2-6) stable; urgency=low

  * Added new functions
  * Improved code

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 27 Mar 2011 21:24:46 +0100
