## clean900 1.1.2-7

=== debian/changelog ===
clean900 (1.1.2-7) stable; urgency=low

  * Corrected changelog

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 29 Mar 2011 02:01:46 +0100
