=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,8 @@
 	mkdir -p "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/clean900.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/clean900-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/funclean.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/funclean-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/applications/"
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/applications/hildon/"
 	cp -a usr/share/applications/hildon/clean900.desktop "$(CURDIR)/debian/clean900/usr/share/applications/hildon/"
