## clean900 1.1.2-8

=== debian/changelog ===
clean900 (1.1.2-8) stable; urgency=low

  * Added French language 

 -- Fabrizio Valente <incrys900@gmail.com>  Wen, 30 Mar 2011 19:42:46 +0100
