=== debian/control ===
--- 
+++ 
@@ -7,6 +7,52 @@
 
 Package: clean900
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},  zenity (>= 2.0), rootsh
+Depends: zenity (>= 2.0), rootsh
+Maintainer: Incrys <incrys900@gmail.com>
 Description: Main terminal commands with gui
 XSBC-Bugtracker: mailto:incrys900@gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c6QAAAwBQTFRFVJEu
+ ikoW8OPXmfJe8vHyysnJuntE1tXW0tHS0bamzc3N2tnamFYjTk5O6ejqazYR4eDhcUwwpmc15uXm
+ 3t3etnU7lJOU+vr6t39Q4d/e9vb26rR7yZZo7u3teHd4xIlT/f391qZ38O3qYLIr5buMhdJT682s
+ pmMsxsXGwcHBi4uLurm5mZqaLzEu6sSasbGxrq2tvb29trW1wYNLwoNou4hetnZZqamppaWlz87N
+ w5lynWEyq3pXoqGh+PDohIODaGhpXCsM2MKy6OblZ1BAnZ2d0ZxnqnVG2bqZom1DmmRD3KVtAQEB
+ 3LOG0amBiWVIk1wymXxl6ujmilIogVg6t31k+vbzgEclyqB5YEMvv35imnVZuZR77OroyI9dnlwo
+ 59fKMlkaj18/e0EW4+LhtaCMqYVpUjYldjody6GJ0J1xrbG1zKmX7uzqy8rL19bVyMfH1NPUs281
+ pG1SycjI5eTj09LT0M/Qa4pYl4yFWGlNyMjIik40z87PzMvL5OPkiWxVsGlL3NvatLa5Pn0W4N/g
+ u4lzrG8+/fnyw52HvJBovr6+p2Ah3Nvcx4xyxMbIycrM8/Ly9uPJ4czCt7a2sLK0/vz6q6qq6Ofo
+ zczKOS8prWowtri6npmUv8DBxMPFmnBMu7q70dDQ397fm5ub3tzb2djZxMPD1dTV0amZwsLCr6+v
+ 0tLSsXBUPyMUoKCgz5dgury9xcTE7u7uQj5EkGpOvby8p6anoqOks7S18/P0r66vWlpZw8TFwL+/
+ tLS0+/v78PDwpKSkl5iZhEESzMzNSCEKpqioQEBAfXx96urr5+bo4uLj2NfYs7Ozo6Oj29rbuLe3
+ vLu7raysiYiJpqCpsbCwmJiYn5+f9PT08e/tqKeoqaiorKurh4eH19bXnJycb29w0NDS7Ozs+Pf3
+ 3dzdgICBhblkxsfIlpaW8/PzjY6Pj46OkZGRklEfQHIfgHyCTX0uuLm7c3N0s/99dmxkeXJv0LCR
+ YmBg6OjoHh4dqKusqqythoWFpaSk////A1JrAQAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAA
+ CXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gwHAQMoOAzRXwAABidJREFUWMPVl39Qk3Ucx13t
+ Vxs/Js82EMGhUdsYCmMiEBAigfJTGhAiwjyhJMxnm7A9lfHMdmdcAgWKB4aHsu3GDjGMlVQiMGMe
+ zI0fw2NMKDAYNQq6flwId3kNgVPRUvb8U9//36/v5/3+fj+f7/OsWfPfWPnpCAEX4z5ASNiW9wwy
+ wP6teQhLSCsoQBpD+ilkAC5iE/suJiMkvP/ec8gAr23N80JGeCstHbGJDxES9ua9jAywYy/Ss9x2
+ IO3/31Vb3Y4hJMyuRSEDbMGiYpER1pei3nwRyX04OescF79+40n7CR4x3jHr4+NP2F3FxuyYRFq8
+ R/5Ls3YCvLPj472x3kknTmRusu8cYmj5MbvcEvfEZSbb1Z5bAt227ElM2un2anoY7xV7jsEjMTAx
+ Kel8bGzaTCo9Z/XN4bUr0S0pMDPpQA0ndYbukLNv9ccQFpaaVBDmkRzKqUHxHHJWPel2BG488EU+
+ 51g2rxRL73TgOTuf0kysauC+UfCRw+4wCgc7U0qp6ZypcXbOxIdAEF+EfkpMdtz5TJds7BEaZZFA
+ 74zMC4FCCFoYA4ZI1U+keO3PLqbxKDEUSjZnkTCDiox8HQqBYRjEFBYyBCEk8z+ro0iiOeyClHPp
+ CIXG4ZUW01GdOajrGRBehRNjbACBoBBu5BtyH6vO5YrUE+b9HN4lygyNg3XhYB1KYx1Qzs6R75Rg
+ iiBIKBcUCkBIpXRyn5taqa7OzeJyAfOEGY3G0ui0Gh4Ne4RHKZ5xiEvJibxuHWFdLSdoCXKMVswH
+ zOOWPuUK9eEsm54bRZ4yozWHi7EUDp3OwdJnakJzUCk517d3U4PONvxY/nE5JCRNaeR9ODx4X83N
+ vcUNOXN4AcBtPHtV97VmdqcLhRNKxxbzUkJTI50zHFtv+zT5/fbVhdO1Fk0FqY8vAxn1y3r5rVue
+ m6KyuFmLJUhqTx/6jIDdGVqDTU6OdUnNScn4dL6r9fbkT98MfekvU09V9/G/B5uZDQ3LHydsP2aj
+ ZUG+CIgSRcnLzx46tjuZF5uckpKacfCT+c2Od2yAcIZhfGpcasBjGkrYbbV1ywB4tExvUTVcCQ5m
+ wWRJVBQgyrUt5eCfjmvXZhw8OD+/+fPWbqo/U9sIVGjkSiHcYGSx6owlyxYMREisMhAtJECH9iSx
+ 7w6xoHW5ueukssvhEbfvtLbe2d7towjqbyaQ0BUSKY5Qb6wMCAioNDKW9B1GnEyMM/SRj+uBG046
+ nc4TLRG09DZb+GfaekaaFGMbflf49zeASjV6TmqAGMZ2P9vq6WeCS7fR7CfEC3HKMjJJD1Tb9E43
+ AP1xOUmitUEgJpvFMrLbGCBuXONJJoox7PYr/gMDA4OVvTDgugQYFOJVo8QyuV5yD1B9Q6KXlxFH
+ hWLhKKsXJJ6BQ2Q4nUZDkuK0zEr/qqCR4aBvA6KP6t2XmqqjX3UvgmUH1YCEJC9TjgrxRVqwaDSg
+ UqfUaSpEZCXEqBusGg7uDW8ZoJYIdfcnhNjwYAT3HJD7lDihzAYAtXgxw79iTm6rvqRnYORa+FBT
+ eNA1AQnter+pq0seicDSZ1CJZQQtKO7q2lBYxOzDERr6/YOCw8cU0Xen2TjdQwPqaFUVU3g/AsAW
+ gYU4qsJDBBg898O7XV0YK59htFXfG23y9Y0OOqqv6HiojbyYckVES7NSshSBfikCiACC5559ez4B
+ Z5W2DwxfG/I1mYZ82Hzdivno5Q7IhuqUvZOKtlFAp3sgAtgG+OPXhASxlbxQvclEpfpj9FMdK6eI
+ q5oE1bObgvEsn+9azqnktgiISxGA4Au/JCQUUS3h0b4mq2K6RDn+mPHs1eGO1kmIMrDft0fW4zNp
+ HWQWCVXihQhA1fObExLgm40Kk8n6sx8senT75Rxc3SvGAYtK1j82KMMMTUaYBowMDAhrbQ4StBH9
+ JqqCWkL0/NfXwQaZmFJXy/kyZov1sqXe2j1JHa5kCKiOF9qt1psBBMD85FfBy6tjwl3jRFLKMIOm
+ FhiAw7u7I6a3i6xjbVK169M+Tgt+0DqRFC9gtkxT6yXj7n+1Q4D76n4mlv2oMLV+V1gMstrVju+E
+ BT9mtZP+uH58lduvLMXVfvmT19+UE7RPm/Av1QAAAABJRU5ErkJggg==
