=== debian/rules ===
--- 
+++ 
@@ -60,9 +60,11 @@
 	mkdir -p "$(CURDIR)/debian/clean900/"
 	mkdir -p "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/clean900.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/funclean.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/clean900-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
-	cp -a usr/bin/clean900/funclean.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/funclean-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/clean900-fr.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/funclean-fr.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/applications/"
 	mkdir -p "$(CURDIR)/debian/clean900/usr/share/applications/hildon/"
 	cp -a usr/share/applications/hildon/clean900.desktop "$(CURDIR)/debian/clean900/usr/share/applications/hildon/"
