## clean900 1.1.2-9

=== debian/changelog ===
clean900 (1.1.2-9) stable; urgency=low

  * Fixed connection request

 -- Fabrizio Valente <incrys900@gmail.com>  Tue, 5 Apr 2011 12:23:46 +0100
