## clean900 1.1.3-1

=== debian/changelog ===
clean900 (1.1.3-1) stable; urgency=low

  * Fixed connection request

 -- Fabrizio Valente <incrys900@gmail.com>  Tue, 5 Apr 2011 12:47:46 +0100
