## clean900 2.0.0-1

=== debian/changelog ===
clean900 (2.0.0-1) lucid; urgency=low

  * Changed the interface
  * Fixed all errors
  * Added connection requests
  * Added confirmation for backup and recovery

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 15 Apr 2011 18:05:06 +0200

clean900 (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Fabrizio Valente <incrys900@gmail.com> ven, 15 apr 2011 17:38:43 +0200
