## clean900 2.0.0-2

=== debian/changelog ===
clean900 (2.0.0-2) lucid; urgency=low

  * corrected rules

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 15 Apr 2011 18:51:03 +0200
