## clean900 2.0.0-3

=== debian/changelog ===
clean900 (2.0.0-3) lucid; urgency=low

  * corrected .pro file

 -- incrys <incrys@incrys-laptop>  Fri, 15 Apr 2011 19:16:20 +0200
