=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: user/system
 Priority: extra
 Maintainer: Fabrizio Valente <incrys900@gmail.com>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5), libqt4-dev
+Standards-Version: 3.7.3
 
 Package: clean900
 Architecture: any
-Depends: zenity (>= 2.0), rootsh
-Maintainer: Incrys <incrys900@gmail.com>
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Main terminal commands with gui
 XSBC-Bugtracker: mailto:incrys900@gmail.com
-XB-Maemo-Icon-26:
+XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c6QAAAwBQTFRFVJEu
  ikoW8OPXmfJe8vHyysnJuntE1tXW0tHS0bamzc3N2tnamFYjTk5O6ejqazYR4eDhcUwwpmc15uXm
  3t3etnU7lJOU+vr6t39Q4d/e9vb26rR7yZZo7u3teHd4xIlT/f391qZ38O3qYLIr5buMhdJT682s
