## clean900 2.0.0-4

=== debian/changelog ===
clean900 (2.0.0-4) lucid; urgency=low

  * Changed the interface
  * Fixed all errors
  * Added connection requests
  * Added confirmation for backup and recovery

 -- incrys <incrys900@gmail.com>  Fri, 15 Apr 2011 19:35:02 +0200
