## clean900 2.0.0-5

=== debian/changelog ===
clean900 (2.0.0-5) lucid; urgency=low

  * Changed the interface
  * Fixed all errors
  * Added connection requests
  * Added confirmation for backup and recovery

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 15 Apr 2011 19:42:33 +0200
