## clean900 2.0.0-6

=== debian/changelog ===
clean900 (2.0.0-6) lucid; urgency=low

  * Add icon

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 15 Apr 2011 19:58:58 +0200
