## clean900 2.0.0-8

=== debian/changelog ===
clean900 (2.0.0-8) lucid; urgency=low

  * Changed the interface
  * Fixed all errors
  * Added connection requests
  * Added confirmation for backup and recovery
  * Added Command

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 15 Apr 2011 20:43:36 +0200

clean900 (2.0.0-7) lucid; urgency=low

  * Changed the interface
  * Fixed all errors
  * Added connection requests
  * Added confirmation for backup and recovery
  * Added Command

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 15 Apr 2011 20:27:49 +0200
