=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,20 @@
  
 	# Add here commands to install the package into debian/your_appname
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+#################################################################################################
+	cp -a usr/bin/clean900/autoclean-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/autoremove-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/avvio-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/backup-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/clean-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/install-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/purge-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/reboot-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/remove-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/ripbackup-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/update-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/upgrade-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+############################################################################################
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
