## clean900 2.0.0-9

=== debian/changelog ===
clean900 (2.0.0-9) lucid; urgency=low

  * Perfectly Functional (Finally!)

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 15 Apr 2011 21:00:48 +0200
