=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,13 @@
 	cp -a usr/bin/clean900/ripbackup-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/update-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/upgrade-en.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/browser.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/root.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/mydocs.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/ram.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/term.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/opt.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/info.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 ############################################################################################
 # Build architecture-independent files here.
 binary-indep: build install
