## clean900 2.0.1-1

=== debian/changelog ===
clean900 (2.0.1-1) lucid; urgency=low

  * Add commands

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 16 Apr 2011 17:56:45 +0200
