=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,9 @@
 	cp -a usr/bin/clean900/term.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/opt.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/info.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/bat.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/app.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/card.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 ############################################################################################
 # Build architecture-independent files here.
 binary-indep: build install
