## clean900 2.0.1-2

=== debian/changelog ===
clean900 (2.0.1-2) lucid; urgency=low

  * Fixed layout
  * Add Uptime and Temperatura

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 16 Apr 2011 18:43:35 +0200
