## clean900 2.0.1-3

=== debian/changelog ===
clean900 (2.0.1-3) lucid; urgency=low

  * Fixed Uptime layout

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 16 Apr 2011 18:59:03 +0200
