## clean900 2.0.1-4

=== debian/changelog ===
clean900 (2.0.1-4) lucid; urgency=low

  * Fixed reliance

 -- Fabrizio Valente <incrys900@gmail.com>  Mon, 18 Apr 2011 19:27:25 +0200
