=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: extra
 Maintainer: Fabrizio Valente <incrys900@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, zenity (>= 2.0), rootsh
 Standards-Version: 3.7.3
 
 Package: clean900
