=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,7 @@
 	cp -a usr/bin/clean900/bat.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/app.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/card.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/uptemp.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 ############################################################################################
 # Build architecture-independent files here.
 binary-indep: build install
