## clean900 2.0.1-5

=== debian/changelog ===
clean900 (2.0.1-5) lucid; urgency=low

  * Changed restart

 -- Fabrizio Valente <incrys900@gmail.com>  Mon, 18 Apr 2011 21:04:38 +0200
