## clean900 2.0.1-6

=== debian/changelog ===
clean900 (2.0.1-6) lucid; urgency=low

  * Add Command
  * Fix Reboot

 -- Fabrizio Valente <incrys900@gmail.com>  Tue, 19 Apr 2011 20:45:47 +0200
