## clean900 2.0.1-7

=== debian/changelog ===
clean900 (2.0.1-7) lucid; urgency=low

  * Fixed Reboot

 -- Fabrizio Valente <incrys900@gmail.com>  Tue, 19 Apr 2011 22:18:45 +0200
