## clean900 2.0.1-8

=== debian/changelog ===
clean900 (2.0.1-8) lucid; urgency=low

  * Fixed Reboot (Finally!)

 -- Fabrizio Valente <incrys900@gmail.com>  Wed, 20 Apr 2011 02:40:12 +0200
