## clean900 2.0.1-9.1

=== debian/changelog ===
clean900 (2.0.1-9.1) lucid; urgency=low

  * Add function

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 28 May 2011 20:08:41 +0200
