## clean900 2.0.1-9.2

=== debian/changelog ===
clean900 (2.0.1-9.2) lucid; urgency=low

  * Fixed

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 28 May 2011 20:36:26 +0200
