## clean900 2.0.1-9.3

=== debian/changelog ===
clean900 (2.0.1-9.3) lucid; urgency=low

  * New fix

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 28 May 2011 20:49:26 +0200
