=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 	cp -a usr/bin/clean900/app.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/card.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/uptemp.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/fsck.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/signal.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 ############################################################################################
 # Build architecture-independent files here.
 binary-indep: build install
