## clean900 2.0.1-9.4

=== debian/changelog ===
clean900 (2.0.1-9.4) lucid; urgency=low

  * Fixed

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 28 May 2011 21:29:10 +0200
