## clean900 2.0.1-9.5

=== debian/changelog ===
clean900 (2.0.1-9.5) lucid; urgency=low

  * New fix
  * Fix GUI

 -- Fabrizio Valente <incrys900@gmail.com>  Mon,  7 Nov 2011 18:19:37 +0100
