## clean900 2.0.1-9.6

=== debian/changelog ===
clean900 (2.0.1-9.6) lucid; urgency=low

  * Fix 2.0.1-9.5

 -- Fabrizio Valente <incrys900@gmail.com>  Mon,  7 Nov 2011 19:35:35 +0100
