## clean900 2.0.1-9.7

=== debian/changelog ===
clean900 (2.0.1-9.7) lucid; urgency=low

  * Fix forum link
  * Add Hardware details

 -- Fabrizio Valente <incrys900@gmail.com>  Mon,  7 Nov 2011 21:55:24 +0100
