=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,7 @@
 	cp -a usr/bin/clean900/fsck.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/signal.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 	cp -a usr/bin/clean900/purgedpkg.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
+	cp -a usr/bin/clean900/harddet.sh "$(CURDIR)/debian/clean900/usr/bin/clean900/"
 ############################################################################################
 # Build architecture-independent files here.
 binary-indep: build install
