## clean900 2.0.1-9.8

=== debian/changelog ===
clean900 (2.0.1-9.8) lucid; urgency=low

  * Add functions
  * Add buttom Donate
  * Fix Gui

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 18 Nov 2011 17:30:31 +0100
