## clean900 2.0.1-9.9

=== debian/changelog ===
clean900 (2.0.1-9.9) lucid; urgency=low

  * Fix Donate

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 18 Nov 2011 17:52:49 +0100
