=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/system
 Priority: extra
 Maintainer: Fabrizio Valente <incrys900@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, zenity (>= 2.0), rootsh
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 
 Package: clean900
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: zenity (>= 2.0), rootsh
 Description: Main terminal commands with gui
 XSBC-Bugtracker: mailto:incrys900@gmail.com
 XSBC-Maemo-Icon-26:
