## clean900 2.0.2

=== debian/changelog ===
clean900 (2.0.2) lucid; urgency=low

  * Change layout
  * Fix update/upgrade

 -- Fabrizio Valente <incrys900@gmail.com>  Thu, 22 Mar 2012 00:56:27 +0100
