=== debian/control ===
Source: clean900
Section: user/hidden
Priority: optional
Maintainer: utente <utente@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: clean900
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: clean900
XB-Maemo-Icon-26: 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
