## clean900 2.0.2-1.0

=== debian/changelog ===
clean900 (2.0.2-1.0) lucid; urgency=low

  * Change control file

 -- Fabrizio Valente <incrys900@gmail.com>  Thu, 22 Mar 2012 01:16:59 +0100
